<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Admin Panel</title>
        <base href="/">
        <meta
            name="viewport"
            content="width=device-width, initial-scale=1"
        >
        <link rel="icon" type="image/x-icon" href="favicon.ico">
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    </head>
    <body>
        <style type="text/css">
        #pre-bootstrap {
            font-family: Verdana !important;
            background-color: white;
            bottom: 0px;
            left: 0px;
            opacity: 1.0;
            position: fixed;
            right: 0px;
            top: 0px;
            transition: all linear 300ms;
            -webkit-transition: all linear 300ms;
            z-index: 999999;
        }

        #pre-bootstrap div.messaging {
            font-family: Verdana !important;
            color: #494c53;
            left: 0px;
            margin-top: -100px;
            position: absolute;
            right: 0px;
            text-align: center;
            top: 50%;
            padding: 5px;
        }
        </style>
        <noscript>
            <div id="pre-bootstrap">
                <div class="messaging">
                    Pro spuštění portálu je nutné mít povolený JavaScript.
                </div>
            </div>
        </noscript>
        <div id="root"></div>
    </body>
</html>
